Page MenuHomePhabricator

Enable flood flag at newiki
Closed, ResolvedPublic

Description

Nepali Wikipedia community requests to enable flood flag there on ne.wiki
The community consensus is present here.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 5 2018, 8:27 AM
Tulsi_Bhagat triaged this task as Normal priority.Dec 5 2018, 8:28 AM
Tulsi_Bhagat moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Change 478138 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Enable 'flood' user group at ne.wiki

https://gerrit.wikimedia.org/r/478138

Change 478138 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable 'flood' user group at ne.wiki

https://gerrit.wikimedia.org/r/478138

Mentioned in SAL (#wikimedia-operations) [2018-12-13T12:26:18Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:478138|Enable flood user group at ne.wiki (T211181)]] (duration: 00m 51s)

Tulsi_Bhagat closed this task as Resolved.Dec 13 2018, 12:37 PM